.lowercase {
	text-transform: lowercase!important;
}

a {
                color: #999;
            }

            h2.post_title a:hover {
                color: #333;
            }

            li.current-menu-item a, li.current-post-ancestor a {
                color: #333;
            }

.widget li {
	font-size:16px!important;
	line-height: 22px!important;
}

            div#menu a:hover {
                color: #333;
            }

            div#footer_nav a:hover {
                color: #333;
            }

            div.portfolio_cat a.selected {
                color: #333;
            }

            div.recent_comment p span {
                color: #333;
            }

            div#contact_form input#contact-submit {
                background-color: #929395;
            }

            div#respond input#comment-submit {
                background-color: #333;
            }

            a.sc_button {
                background-color: #333;
            }

            .menu_line_top {
                border-top: 1px solid #333 !important;
            }

            .menu_line_bottom {
                border-bottom: 1px solid #333;
            }

            .link_hover {
                color: #333 !important;
            }

            ul.tabs li.active a span {
                color: #333 !important;
            }

            a.revers_hover:hover {
                color: #333 !important;
            }

            .border_link_color {
                border: 1px solid #333 !important;
            }

            @media only screen and (min-width: 519px) {
                .comments_count_border {
                    border: 1px solid #333 !important;
                }
            }

            div.portfolio_cat a.selected {
                color: #333 !important;
            }

            div.portfolio_cat a.selected {
                border: 1px solid #333 !important;
            }

            div.portfolio_cat a:hover {
                border: 1px solid #333 !important;
            }

            div#responsive_menu div#responsive_menu_header, div#responsive_menu_button {
                background-color: #333;
            }

            .no_content_font, div.widget-area h3.title, div#page_title, input[type="submit"], h3#reply-title, h1, h2, h3, h4, h5, h6, a.comments_count:hover, h3.latest_blog_post_topic {
                            font-family: 'Conv_steelfish rg', serif;
        
                            text-transform: uppercase !important;
                    }

        
                                body, .latest_blog_post_topic {
                    font-family: 'Conv_Futura Light BT', serif;
                    
                }